
#
#	(rm -rf modules_pip && pip install --requirement modules_pip.UTF8 --target modules_pip --upgrade)
#

#
#	(rm -rf modules_pip && pip install --requirement modules_pip.UTF8 --target modules_pip --upgrade)
#

rich
semver
toml
ships